cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
10277
Views
3
Helpful
2
Replies

CUCM 9.1.2.10000-28 on VMWARE 6.0u2 ?

Hi,

Please could anyone tell me if CUCM 9.1.2.10000-28 runs on VMWARE 6.0u2 ?

Thanks.

2 Replies 2

ndehmer
Enthusiast
Enthusiast

I would bookmark this page for future reference.  Cisco Collaboration Virtualization.  Looking on there for CUCM and then version 9.1 I believe it would be supported as I think the versions listed are minimums for each particular version of ESXi

Version 9.1(x)  

(top)  

Co-residency support= Full
Supported Versions of VMware vSphere ESXi= 4.0 U3, 4.1 U1, 5.0, 5.1, 5.5, and 6.0
Click for "IOPS"
Getting Started

Find answers to your questions by entering keywords or phrases in the Search bar above. New here? Use these resources to familiarize yourself with the community: